# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = rtosc-docs
pkgbase = rtosc
pkgver = 0.3.1-2
pkgdesc = Realtime safe OSC Messaging - documentation
url = https://github.com/fundamental/rtosc
builddate = 1681893058
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1895940
arch = aarch64
license = MIT
makedepend = asciidoctor
makedepend = cmake
makedepend = doxygen
